OPENTTD(6)

NAME
openttd - An open source clone of the Microprose game "Transport Tycoon Deluxe"

SYNOPSIS
openttd [options]

DESCRIPTION
Unfortunately, there is no real manpage for openttd yet. Hopefully someone will write one soon. For now you should use openttd -h for more information, or check our Wiki manual: http://wiki.openttd.org/

OPTIONS
Wouldn't we like to have something here?

AUTHOR
This manual page was written by Matthijs Kooijman <matthijs@katherina.student.utwente.nl>, for the Debian project (but may be used by others).